
.block {
  zoom: 1;
}
#password-strength-text {
  margin-top: 0;
}
fieldset legend {
  left: -8px;
  padding: 0;
}
#footer-wrapper #footer .block {
  height: 100%;
}
.comment .attribution {
  display: inline-block;
  position: relative;
  float: left; /* LTR */
  overflow: hidden;
}
.comment .comment-text {
  display: inline-block;
  width: auto;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  text-transform: capitalize; /* Trigger text indent. */
  height: 26px;
}
.meta {
  margin-bottom: 10px;
}
.region-header .form-required {
  color: #eee;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center -25px;
}
div#main {
background: #FFF;
}
header#top {
padding-top: 25px;
}
.clearfix {
zoom: 1;
}
nav#menu ul.menu li {
display: inline;
list-style-image: none;
}
#slider {
position: relative;
overfloww: hidden;
}
#linkit{
position: relative;
left: -8px;
top: -23px;
}
#product-groups .block-views h2 {
padding-bottom: 11px;
}
nav#menu ul.menu li {
position: relative;
}
nav#menu ul.menu li ul.menu {
top: 100px;
position: relative;
}
